#wrap {
	margin:0 auto;
	max-width: 800px;
}

.logo {
 	text-align: center;
 	margin-bottom: 20px;
}
.video {
	text-align: center;
	margin-bottom: 15px;
}
.menu {
	position: fixed;
	width:100%;
	height:24px;
	right:0;
	top:0;
	padding-right: 15px;
	padding-top: 2px;
	text-align:right;
	background: url(../img/background-top.png) repeat-x;
	z-index:100;
	color:#ffffff;
}
.menu a {

	color:#ffffff;
	text-shadow:0 -1px 1px #0b121b;
}

body.homepage {
	background: #313841 url(../img/background03.png) repeat-x;
}

.vignette, .video {
	box-shadow: 1px 1px 3px #0b121b;
	position: relative;
}
footer p.copy {
	border-top: 1px solid #5a5e66;
	padding-top: 5px;
	color:#9397a2;
	font-weight: normal;
	margin-top: 10px;
	text-align: center;
}
footer p.copy a {
	color:#d8d8d9;
}

.picto {
	top: 0;
	left:0;
	position: absolute;
}
.vignette:hover .picto {
	display:none;
}
.contact {
	text-align: center;
	color:#333333;
}
#welcomevideo {
	z-index:1;
}